
--Bruitage de ramassage de piece, ect ... :
initMp3()
mp3Load("data/music/bgm.mp3")
--//## Play the Mp3
mp3Play()

--load ttf fonts :
futura = Font.load("data/font/futura_medium.ttf")
futura:setPixelSizes(0,17)